using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Data.Sql;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication2
{
    public partial class ListCD : Form
    {
        public ListCD()
        {
            InitializeComponent();
        }

        private void ListCD_Load(object sender, EventArgs e)
        {
            sqlConnection1.Open();
            sqlDataAdapter1.Fill(dataSet21);
            CD_CR cr1 = new CD_CR();
            cr1.SetDataSource(dataSet21);
            crystalReportViewer1.ReportSource = cr1;
            sqlConnection1.Close();
        }
     }
}